#smartcat-widget   .product-item-info {

    max-width: 100%;
    width: auto;
    padding: 20px;

}

/*** shimmer ***
 */

.shine {
    background: #f6f7f8;
    background-image: linear-gradient(to right, #f6f7f8 0%, #edeef1 20%, #f6f7f8 40%, #f6f7f8 100%);
    background-repeat: no-repeat;
    background-size: 800px 174px;
    display: inline-block;
    position: relative;

    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: placeholderShimmer;
    -webkit-animation-timing-function: linear;
}

shbox {
    height: 175px;
    width: 100%;
}

shdiv {
    display: inline-flex;
    flex-direction: column;
    margin-left: 0px;
    margin-top: 15px;
    vertical-align: top;
    width:100%;
}

shlines {
    height: 10px;
    margin-top: 10px;
    width: 100%;
}

shlines2x {
    height: 10px;
    margin-top: 10px;
    width: 250px;
}

shlines-short {
    height: 10px;
    margin-top: 10px;
    width: 70px;
}


shphoto {
    display: block!important;
    width: 325px;
    height: 100px;
    margin-top: 15px;
}
.card.shimmer{
    border:0px;
}

.owl-carousel .no-products {
    width: 100%;
    text-align: center;
    font-size: 19px;
    padding-top: 110px;
    color: #999;
}

.smartcat-sliders-container{


    min-height: 400px;
}

@-webkit-keyframes placeholderShimmer {
    0% {
        background-position: -468px 0;
    }

    100% {
        background-position: 468px 0;
    }
}


.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
/*******/
.slider-container{

    padding: 20px;
    /*background-color: white;*/

    padding-top: 10px;
}

.smartcat-sliders-container .custom-slider {
    direction: ltr;
    background-color: white;
}


.custom-slider .content-heading .title {
    font-size: 17px;
}

.owl-thumbs{
    display:none !important;
}
.fp-cat-block {
     height: 75px;
    width: 130px;
    text-align: center;
    /* font-weight: bold; */
    background-color: #ececec;
    padding: 15px;
    font-size: 11px;
    border: 1px solid #ffffff24;
    color: #000000;
    border: 1px solid #e2e2e2;
}




.fp-cat-block:hover {
    height: 75px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #ffffff24;
    border: 1px solid #e2e2e2;
    cursor: pointer;
    background-color: #37d4e1;
}

.fp-cat-block img {
    height: 40px;
}

.smartcat-sliders-container .owl-carousel{

    background-color:white;
}

.smartcat-sliders-container .slider-container{
    -webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.28);
    box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.08);
}

.smartcat-sliders-container .btn-viewmore{

    background-color: #00c4cc;
    font-size: 14px;

}

.slider-container .view-more{

    text-align: right;

}


.product-item  .buynow{
    font-size: 16px;
    background-color: #bcca45;
    border: 0px;
    min-width: 106px;
}


.owl-item .product-item-name {
    height: 64px;
    overflow: hidden;
    line-height: 20px;
}

#smartcat-widget .product-item:hover{
    opacity:.9;
}

#smartcat-widget .product-item-name {
    font-size: 16px;
}

.smartcat-sliders-container .owl-carousel .owl-item .product-item {
    border-left: 0px solid #f5f5f56e;
    border-top: 1px solid #f0f0f0ad;
    border-right: 1px solid #f0f0f08a;
}


.smartcat-sliders-container .owl-thumbs {
    display: none;
}

.smartcat-sliders-container .buynow:hover{

    border: 0px;
    background-color: #737d17;
}

.badge-specialprice{
    background-color: #990000;
    color: white;
    position: absolute;
    top: 24px;
    z-index: 100;
    right: 0px;
}

#smartcat-widget .product-image-photo{

    width: 210px !important;
}

#smartcat-widget .product-item .price-box .price {
    font-weight: 400;
    white-space: nowrap;
    font-size: 18px;
    /* border: 1px solid #f8f8f8; */
    padding: 6px;
    color: #d80000;
    border-radius: 10px;
}

#smartcat-widget .price-cont .currency {
    color: #b7b7b7;
    font-size: 18px;
    font-weight: 400;
}


#smartcat-widget .product-item {
    font-size:  16px;
    line-height: normal;
    letter-spacing: normal;
    vertical-align: top;
}


#smartcat-widget .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #bcca46;
    color: #ffffff;
    text-decoration: none;
}


#smartcat-widget .dropdown-submenu > a:after {
    display: none;
}
.smartcat-cats-l1-carousel{
    padding-right: 0px;
}

.fp-cat-block-submenu {
    height: 75px;
    text-align: center;
    /* font-weight: bold; */
    background-color: #ececec;
    padding: 15px;
    font-size: 11px;
    border: 1px solid #ffffff24;
    color: #000000;
    border: 1px solid #e2e2e2;
}


.fp-categories-widget .nav-item{

    margin-bottom: 0px;
}

.fp-categories-widget .dropdown-menu.l3 {
    top: 80px;
    text-align: center;
    margin-left: 5px;
    background-color: #e8e8e8;
}

.fp-cat-block-submenu:hover {
    height: 75px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #ffffff24;
    border: 1px solid #e2e2e2;
    cursor: pointer;
    background-color: #37d4e1;
}

.fp-cat-block-submenu img {
    height: 40px;
}

/*****/

.style_freestyle.fp-cat-block-submenu {
    height: auto;
    text-align: center;
    /* font-weight: bold; */
    background-color: transparent;
    padding: 3px;
    font-size: 13px;
    border: 1px solid #ffffff24;
    color: #000000;
    border: 0px solid #e2e2e2;
}

div#smartcat-widget {
    padding-top: 15px;
    background-color: #f8f9fa;
}

.style_freestyle.fp-categories-widget .nav-item{

    margin-bottom: 0px;
}

.style_freestyle.fp-categories-widget .dropdown-menu.l3 {
    top: 80px;
    text-align: center;
    margin-left: 5px;
    background-color: #e8e8e8;
}

.style_freestyle.fp-cat-block-submenu:hover {

    text-align: center;
    font-weight: bold;
    border: 0px solid #ffffff24;
    border: 0px solid #e2e2e2;
    cursor: pointer;
    opacity: .8;
}

.style_freestyle.fp-cat-block-submenu img {
    height: 100%;
    width: 120px !important;
}

